EBG_C526RAO_M030=/odm/etc/camera/mmi/pdadapter/c526rao/
EBG_C526RAO_M010=/odm/etc/camera/mmi/pdadapter/c526rao/
EBG_C526RAO_M060=/odm/etc/camera/mmi/pdadapter/c526rao/
EBG_C526RAO_M090=/odm/etc/camera/mmi/pdadapter/c526rao/
EBG_C566ERE_M030=/odm/etc/camera/mmi/pdadapter/ere/
EBG_C566ERE_M010=/odm/etc/camera/mmi/pdadapter/ere/
EBG_C566ERE_M060=/odm/etc/camera/mmi/pdadapter/ere/
EBG_C566ERE_M020=/odm/etc/camera/mmi/pdadapter/ere/
EBG_C566ERE_M090=/odm/etc/camera/mmi/pdadapter/ere/
EBG_C566ORS_M030=/odm/etc/camera/mmi/pdadapter/c566ors/
EBG_C566ORS_M010=/odm/etc/camera/mmi/pdadapter/c566ors/
EBG_C566ORS_M060=/odm/etc/camera/mmi/pdadapter/c566ors/
EBG_C566ORS_M020=/odm/etc/camera/mmi/pdadapter/c566ors/
EBG_C566ORS_M090=/odm/etc/camera/mmi/pdadapter/c566ors/
